This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 675567 - popt(3) manpage fixes
popt(3) manpage fixes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: popt (Show other bugs)
19
All All
unspecified Severity low
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: ManPageChange, Patch, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-06 12:56 EST by John Bradshaw
Modified: 2014-01-24 02:40 EST (History)
5 users (show)

See Also:
Fixed In Version: popt-1.16-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-24 13:13:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
popt(3) patch (2.76 KB, patch)
2011-02-06 12:56 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-06 12:56:41 EST
Created attachment 477319 [details]
popt(3) patch

Description of problem:
Spelling mistakes in popt(3)

Version-Release number of selected component (if applicable):
rpm-4.4.2.3-20.el5_5.1.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 3 popt
  
Actual results / Expected results:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:32:47 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Panu Matilainen 2011-03-31 09:46:46 EDT
Popt is no longer part of rpm, reassigning...
Comment 3 John Bradshaw 2013-03-25 07:40:48 EDT
Closing this as over 2 years old.
Comment 4 Fedora End Of Life 2013-04-03 15:42:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 5 Robert Scheck 2013-11-24 11:09:35 EST
This patch was proposed to upstream: http://rpm5.org/community/popt-devel/0263.html
Comment 6 Fedora Update System 2013-11-24 13:22:51 EST
popt-1.16-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/popt-1.16-1.fc20
Comment 7 Fedora Update System 2013-12-13 22:49:28 EST
popt-1.16-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2014-01-08 14:17:32 EST
popt-1.16-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/popt-1.16-2.fc19
Comment 9 Fedora Update System 2014-01-24 02:40:32 EST
popt-1.16-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.